PDB_SELMODEL(1)

NAME
pdb_selmodel - manual page for pdb_selmodel 2.5.1

DESCRIPTION
pdb_selmodel Model identifier is invalid: '-help'

Extracts one or more models from a PDB file.

If the PDB file has no MODEL records, returns the entire file.

  Usage:

    python pdb_selmodel.py -<model id> <pdb file>

  Example:

python pdb_selmodel.py -1 1GGR.pdb
    # selects model 1

python pdb_selmodel.py -1,3 1GGR.pdb
    # selects models 1 and 3

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.